--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768778402.03684'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1768778401.94375'
    into_interval: 6h
    time: '1768778402.03673'
  minmax: 
    max: '1768778401.94375'
    min: '1768775279.15825'
    mtime: '1768778401'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768778401.94375'
    path: 02STAMP
    type: new
  - 
    epoch: '1768778282.359'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1768778282.32888'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1768778281.96573'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1768777141.82984'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1768777141.81916'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1768777141.75605'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1768777141.65699'
    path: 00whois.xml
    type: new
  - 
    epoch: '1768777141.64656'
    path: 00whois.html
    type: new
  - 
    epoch: '1768776775.6408'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1768776773.55196'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1768776771.43795'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1768776770.92721'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1768776770.47645'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1768776769.20166'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1768776767.80721'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1768776765.64442'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1768776760.05293'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1768776759.25658'
    path: id/M/MB/MBALLARIN/CHECKSUMS
    type: new
  - 
    epoch: '1768776758.62394'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1768776755.34333'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1768776753.72786'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1768776752.4496'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1768776749.95566'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1768776747.46102'
    path: id/H/HA/HAYOBAAN/CHECKSUMS
    type: new
  - 
    epoch: '1768776747.39735'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1768776747.19824'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
  - 
    epoch: '1768776746.71289'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1768776746.52041'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1768776745.52274'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1768776742.85727'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1768776742.67349'
    path: id/E/EA/EARLYBEAN/CHECKSUMS
    type: new
  - 
    epoch: '1768776740.2105'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1768776739.75275'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1768776738.74547'
    path: id/B/BO/BOD/CHECKSUMS
    type: new
  - 
    epoch: '1768776431.35869'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.885.meta
    type: new
  - 
    epoch: '1768776431.33369'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.885.tar.gz
    type: new
  - 
    epoch: '1768776184.88153'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.meta
    type: new
  - 
    epoch: '1768776184.87998'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.readme
    type: new
  - 
    epoch: '1768776184.8534'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.tar.gz
    type: new
  - 
    epoch: '1768775782.54025'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.005.meta
    type: new
  - 
    epoch: '1768775782.53844'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.005.readme
    type: new
  - 
    epoch: '1768775782.52503'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.005.tar.gz
    type: new
  - 
    epoch: '1768775604.21995'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.meta
    type: new
  - 
    epoch: '1768775604.21836'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.readme
    type: new
  - 
    epoch: '1768775604.19453'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.tar.gz
    type: new
  - 
    epoch: '1768775279.1752'
    path: id/L/LE/LEONT/Future-Uring-0.001.meta
    type: new
  - 
    epoch: '1768775279.17366'
    path: id/L/LE/LEONT/Future-Uring-0.001.readme
    type: new
  - 
    epoch: '1768775279.15825'
    path: id/L/LE/LEONT/Future-Uring-0.001.tar.gz
    type: new
